Vu-Mod compatible with SCars?

[Sorry for grammar im italian]

i have added vu-mod in my darkrp server, this script isn’t compatible with SCars, i want a passenger mod, for SCars.
i enter in an vehicle “SCar”, and console get this error

[Vehicle Upgrade (VU-Mod)] lua/autorun/client/clientvehiclescript.lua:14: attempt to index global ‘gmod_vehicle_viewmode’ (a nil value)

  1. fn - lua/autorun/client/clientvehiclescript.lua:14
  2. unknown - addons/ulib/lua/ulib/shared/hook.lua:183

Please help me!

You know that you can switch between passeger seats by pressing Alt?